body {
	color: #333;
	background-color: #fff;
	padding: 0;
/*  	margin: 0em 10% 0em 10%;  	*/
	margin: 0 0 0 0;
/* 	left: 10%; 			*/
/* 	right: 10% 			*/
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 9pt;
}

.bodytext {
	margin: 0em 10% 0em 10%;
}

.ls_ctr {
 	margin: auto;
}

.bar {
	height: 22px;
	background: #6e7554; 
}

.title_bar {
	height: 100px;
	background-image: url('images/panorama.jpg');
}
	
.title_img {
	position: relative;
	top: 10px;
}

.subhead {
	text-align: left;
	font-family: arial, verdana;
	font-weight: bold;
	font-size: 20pt;
}

.info_box {
	padding: 3px 20px 3px 20px;
	width: 400px;
	background: #eee;
	font-family: arial;
	font-weight: normal;
	font-size: 8pt;
	border-style: double;
}

div.row {
	clear: both;
	padding-top: 10px;
}

div.row span.label {
	float: left;
	width: 130px;
	font-weight: bold;
	text-align: left;
}

div.row span.formw {
	float: right;
	width: 240px;
	text-align: left;
} 

div.spacer {
	clear: both;
}

.info_left {
	float: left;
	font-weight: bold;
}

.info_right {
	text-align: left;
	left: 50%;
}

.s_it {
	font-family: verdana, arial, sans-serif;
	font-style: italic;
	font-size: 90%;
	width: 100%;
}

.s_img {
	float: right;
}

.s_imgtxt {
	font: normal 9pt arial, helvetica, sans-serif;
}

h1 {
	font-family: Arial;	
	font-size: 18pt;
	font-weight: bold;
	margin: 1em 0em 1em 0em;
}

.small	{
	font: normal 7pt arial, helvetica;
	text-align: left;
}

/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
rfolk.css
*/


.m0l0o {
	text-decoration: none;
	text-align: center;
	margin: 0px;
	border: 0px solid #ffffff;
}

.m0l0i {
	padding: 2px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial;
	font-size: 10px;
}


.m0l1i {
	padding: 2px;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}

.m0l1o {
	text-decoration: none;
	margin: 0px;
	border: 1px solid #6e7554; 
}
.m0l2i {
	padding: 2px;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}

.m0l2o {
	text-decoration: none;
	margin: 0px;
	border: 1px solid #ffffff;
}

.m0l3i {
	padding: 2px;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}

.m0l3o {
	text-decoration: none;
	margin: 0px;
	border: 1px solid #ffffff;
}

/* level 0 inner */
.m0l0iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
}
.m0l0iover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
}

/* level 0 outer - menu bar normal */
.m0l0oout {
	text-decoration : none;
	border : 0px solid #FFFFFF;
	background: #6e7554;
}
/* level 0 outer - menu bar mouseover */
.m0l0oover {
	text-decoration : none;
	border : 0px solid #FFFFFF;
	background: #000000;
}

/* level 1 inner - text color */
.m0l1iout {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #ffffff;
}
/* text color - highlight on mouseover */
.m0l1iover {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #6e7554;
}

/* level 1 outer - normal text */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #6e7554;
	background: #000000;
	filter: alpha(opacity=100);
}
/* background color highlite mouseover  */
.m0l1oover {
	text-decoration : none;
	border : 1px solid #6e7554;
	background: #000000;
}
